@charset "utf-8";


/* ---------------------------------------------------------------------- Divers */
	.retour_chariot { overflow:hidden; clear:both; }
	.masquer, .contre_les_robots, .arrow span { overflow:hidden; position:absolute; left:-10000px; width:1px; height:1px; }
	.ui-tabs-hide {display:none}
	.emphase01 { font-style:italic; color:#777; }
/************************************************************************
*	C O N T E N U
*************************************************************************/
	#contenu.target { outline:dashed .2em #00b4eb; outline-offset:.5em; }
/* ---------------------------------------------------------------------- Fil d'ariane */
	#fil-ariane {margin:0 0 .5em 0; color:#7a7a7a;}
	#fil-ariane a {color:#7a7a7a;}
/* ---------------------------------------------------------------------- Métas */
	p.metas { overflow:hidden; background:#f0f0f0; padding:.4em 1em; }
	p.metas span { float:left; color:#666; }
	p.metas a { float:right; background:url(../images/background/sprites01.gif) no-repeat left -495px; padding:0 0 0 21px; margin:0 0 0 2em; }
	p.metas a.reagir {background-position:left -545px;}
	p.metas abbr {border:0;}
/* ---------------------------------------------------------------------- Introduction */
	.introduction {font-weight:bold}
/* ---------------------------------------------------------------------- Alignements */
	.object-left, .object-right, .object-center {margin:0 0 1.7em 0;}
	.object-left { float:left; margin-right:1.7em; }
	.object-right { float:right; margin-left:1.7em; }
	.object-center {text-align:center;}
	.alignement01 {text-align:left;}
	.alignement02 {text-align:right;}
	.alignement03 {text-align:center;}
/* ---------------------------------------------------------------------- Espacements */
	.espacement01 {margin-bottom:0;}
	.espacement02 {margin-bottom:2.7em;}
	.espacement03 {margin-bottom:3.7em;}
	.espacement04 {margin-bottom:4.7em;}
/* ------------------------------------------------------------ Avec picto */
	#contenu .picto { background-image:url(../images/background/sprites01.gif); background-repeat:no-repeat; padding:0 0 0 20px; margin:0 1em 0 0; }
	#contenu a.flux_rss { background-image:url(../images/background/sprites01.gif); background-position:left -596px; }
	#contenu .extrait a.flux_rss {background-position:left -599px;}
	#contenu a.moderateur { background-position:left -1099px; margin-right:0; }
	#contenu a.conditions_moderation {background-position:1px -1149px;}
	#contenu input.aspect_lien { overflow:visible; font-size:1em; border:0; border-bottom:1px solid #00b4eb; background:0; padding:0; margin:0 .1em 0 0; cursor:pointer; }
	#contenu input.aspect_lien:hover, #contenu input.aspect_lien:focus, #contenu input.aspect_lien:active { border-color:#fff; text-decoration:none; }
	#contenu .notification {background-position:left -1199px;}


/* ---------------------------------------------------------------------- Images (légende et copyright) */
	.copyright, .caption { color: #666; font-style: italic; font-size:11px; line-height: 20px; }
	p.image { line-height:1.4em; font-size:.8em; color:#666; margin:0; background:#fff; overflow:hidden; }
	p.image img {margin:0 0 .4em 0;}
	p.image span { display:block; text-align:left; font-style: italic; }
	p.image abbr {border:none;}
	.object-center p.image span {margin:0 auto;}
	.article .pull-right  {margin-left:15px;}
/* ---------------------------------------------------------------------- Tableaux */
	table { width:100%; border-spacing:0; border-collapse:collapse; margin:0 0 1.7em 0; }
	th {text-align:center;}
	table td, table th { vertical-align:top; padding:.5em .7em; }
/* ------------------------------------------------------------ Tableau de données */
	.tableau_donnees { border-top:.1em solid #ccc; border-right:.1em solid #ccc; }
	.tableau_donnees p {margin-bottom:0;}
	.tableau_donnees p.accessiform {margin-bottom:1em;}
	.tableau_donnees caption { text-align:left; font-weight:bold; padding:0 0 .6em 0; }
	.tableau_donnees th { background:#e7e7e7; border-bottom:.1em solid #ccc; border-left:.1em solid #ccc; }
	.tableau_donnees th.taille01 {width:25%;}
	.tableau_donnees th.taille02 {width:20%;}
	.tableau_donnees th.taille03 {width:15%;}
	.tableau_donnees td { border-bottom:.1em solid #ccc; border-left:.1em solid #ccc; }
	.tableau_donnees tr.alterne {background:#f6f6f6;}
	.tableau_donnees.triable tr.alterne {background:none;}
	.tableau_donnees tr:hover, .tableau_donnees tr.alterne:hover {background:#f0f0f0;}
/* -------------------------------------------------- Forum */
	.tableau_donnees tr.epingle {background:#fefede;}
/* ------------------------------------------------------------ Triable */
	#contenu .header a { color:#000; background:url(../images/background/sprites01.gif) no-repeat left -647px; padding:0 0 0 15px; text-decoration:none; }
	#contenu .header a:hover, #contenu .header a:focus, #contenu .header a:active {text-decoration:underline;}
	#contenu table tr th.headerSortDown {background:#f2f2f2;}
	#contenu .headerSortDown a {background-position:left -694px;}
/* ------------------------------------------------------------ Graphique */
	#contenu .visualize { position:relative; border:1px solid #888; background:#fafafa; }
	#contenu .visualize canvas {position:absolute;}
	#contenu .visualize ul {overflow:visible;}
	#contenu .visualize ul, #contenu .visualize li { background:0; padding:0; margin:0; }
	#contenu .visualize .visualize-info { position:absolute; top:-20px; right:10px; border:1px solid #888; background:#fafafa; padding:3px 5px; opacity:.8; }
	#contenu .visualize .visualize-title { display:block; font-size:1.1em; color:#333; margin-bottom:3px; }
	#contenu .visualize ul.visualize-key li { position:relative; float:left; margin-right:10px; padding-left:10px; }
	#contenu .visualize ul.visualize-key .visualize-key-color { position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; }
	#contenu .visualize ul.visualize-key .visualize-key-label {color:#000;}
	#contenu .visualize-pie .visualize-labels {list-style:none}
	#contenu .visualize-pie .visualize-label-pos, #contenu .visualize-pie .visualize-label { position:absolute; margin:0; padding:0; }
	#contenu .visualize-pie .visualize-label { display:block; color:#fff; font-weight:bold; font-size:1em; }
	#contenu .visualize-pie-outside .visualize-label { color:#000; font-weight:normal; }
	#contenu .visualize-labels-x, #contenu .visualize-labels-y { position:absolute; left:0; top:0; list-style:none; }
	#contenu .visualize-labels-x li, #contenu .visualize-labels-y li { position:absolute; bottom:0; }
	#contenu .visualize-labels-x li span.label, #contenu .visualize-labels-y li span.label { position:absolute; color:#555; }
	#contenu .visualize-labels-x li span.line, #contenu .visualize-labels-y li span.line { position:absolute; border:0 solid #ccc; }
	#contenu .visualize-labels-x li {height:100%}
	#contenu .visualize-labels-x li span.label { top:100%; margin-top:5px; }
	#contenu .visualize-labels-x li span.line { border-left-width:1px; height:100%; display:block; }
	#contenu .visualize-labels-x li span.line {border:0;} /*hide vertical lines on area, line, bar*/
	#contenu .visualize-labels-y li {width:100%}
	#contenu .visualize-labels-y li span.label { display:block; right:100%; width:100px; text-align:right; margin-right:5px; }
	#contenu .visualize-labels-y li span.line { border-top-width:1px; width:100%; }
	#contenu .visualize-bar .visualize-labels-x li span.label { width:100%; text-align:center; }
	#contenu .visualize { overflow:hidden; border:1px solid #ddd; border-radius:12px; background:#ccc url(../images/background/chartbg-vanilla.png) top repeat-x; padding:70px 40px 90px; margin:3em 0; }
	#contenu .visualize canvas { border:1px solid #aaa; background:#fff; margin:-1px; }
	#contenu .visualize-labels-x, #contenu .visualize-labels-y { top:70px; left:40px; z-index:100; }
	#contenu .visualize-pie .visualize-labels { position:absolute; top:70px; left:40px; }
	#contenu .visualize-labels-x li span.label, #contenu .visualize-labels-y li span.label {padding-right:5px;}
	#contenu .visualize-labels-y li span.line { border-style:solid; opacity:.7; }
	#contenu .visualize .visualize-info { position:static; border:0; background:none; opacity:1; }
	#contenu .visualize .visualize-title { position:absolute; top:20px; left:20px; line-height:1.3em; font-size:1.5em; font-weight:bold; margin-bottom:0; }
	#contenu .visualize ul.visualize-key { position:absolute; left:0; bottom:15px; width:100%; color:#aaa; background:#eee; padding:10px 0; z-index:10; }
	#contenu .visualize ul.visualize-key li { font-size:1.2em; padding-left:18px; margin-left:20px; }
	#contenu .visualize ul.visualize-key .visualize-key-color { width:10px; height:10px; margin-top:-4px; }
	#contenu .visualize ul.visualize-key .visualize-key-label {color:#333}
/* ---------------------------------------------------------------------- Citations */
	q { quotes:none; font-style:italic; padding:0 .2em; }
	q:before, q:after {content:""}
	#contenu blockquote { overflow:hidden; background:#f0f0f0 url(../images/background/citation01.png) no-repeat 97% 1em; padding:1.3em 5em 0 1.5em; margin:0 0 1.7em 0; }
/* ---------------------------------------------------------------------- Fichiers en téléchargement */
	a.fichier { background-image:url(../images/background/sprites01.gif); background-repeat:no-repeat; padding:1px 0 1px 24px; text-decoration:none; }
	span.metas { font-size:.8em; color:#666; }
	a.ms-excel {background-position:left top;}
	a.msword {background-position:left -50px;}
	a.document {background-position:left -50px;}
	a.pdf {background-position:left -100px;}
	a.plain {background-position:left -150px;}
	a.octet-stream {background-position:left -200px;}
	a.rtf {background-position:left -250px;}
	a.zip {background-position:left -300px;}
	a.text {background-position:left -350px;}
	a.spreadsheet {background-position:left -400px;}
	a.jpeg, a.jpg, a.gif, a.png {background-position:left -1247px; }
	a.vcard { background-position:left -448px; padding-left:26px; }
/* ---------------------------------------------------------------------- Mises en avant */
	.mise_en_avant, .mise_en_avant01, .mise_en_avant02 { background:#f0f0f0; padding:1.3em 1.5em 0 1.5em; margin:0 0 1.7em 0; overflow:hidden; }
	.mise_en_avant01 { float:left; width:35%; margin-right:1.7em; }
	.mise_en_avant02 { float:right; width:35%; margin-left:1.7em; }
	p.mise_en_avant {padding-bottom:1.5em;}
/* ---------------------------------------------------------------------- Commentaires */
	.commentaires {clear:both;margin:3em 0 1.7em 0;}
	dl.commentaires {margin:0;}
	dl.commentaires dt {margin:1.7em 0 .5em 0;}
	dl.commentaires dd {margin:0 0 1.7em 0;}
	#contenu dl.commentaires blockquote {margin-bottom:.4em;}
	dl.commentaires dl {padding-left:5em;}
	#contenu dl.commentaires dl blockquote { background-image:url(../images/background/citation02.png); background-color:#f5f5f5; }
	#contenu dl.commentaires dl dl {font-size:1em;}
	#contenu dl.commentaires dl dl blockquote { background-image:url(../images/background/citation03.png); background-color:#f9f9f9; }
/* ---------------------------------------------------------------------- Extraits (view line) */
	.extraits { clear:both; border-bottom:.1em dotted #000; margin:2em 0 1.7em 0; }
	.extrait { overflow:hidden; border-top:.1em dotted #000;  padding:15px; }
	.extrait.alterne {background:none}
	.extrait img { float:left; margin:0 1.5em 0 0; }
	#contenu .extrait h2 {font-size:1.7em;}
	#contenu .extrait h2 a, #contenu .extrait h3 a {text-decoration:none;}
	#contenu .extrait h2 a:hover, #contenu .extrait h2 a:focus, #contenu .extrait h2 a:active, #contenu .extrait h3 a:hover, #contenu .extrait h3 a:focus, #contenu .extrait h3 a:active {text-decoration:underline;}
	.extrait h2 span { font-size:.8em; font-weight:normal; color:#555; }
	.extrait h2 span span {font-size:1em;}
	.extrait div {overflow:hidden;}
	.extrait p {margin:0 0 .7em 0;}
	.extrait p.metas { background:none; padding:0; }
	.extrait p img { float:none; margin:0; }
/* ---------------------------------------------------------------------- Navigation */
	div.navigation { clear:both; overflow:hidden; text-align:center; margin:0 0 1.7em 0; }
	#contenu div.navigation a, div.navigation strong, div.navigation span { display:inline-block; color:#fff; border:.1em solid #00b4eb; background-color:#00b4eb; background-repeat:no-repeat; padding:.2em .8em; margin:0 0 .6em 0; text-decoration:none; transition:background-color 0.2s ease-in-out; }
	#contenu div.navigation a:hover, #contenu div.navigation a:focus, #contenu div.navigation a:active, #contenu div.navigation strong { border-color:#1fc6f8; background-color:#1fc6f8; }
	div.navigation ul span { color:#555; border:0; padding:0; }
	#contenu div.navigation a.precedent { float:left; background-image:url(../images/background/sprites01.gif); background-position:10px -839px; padding-left:1.8em; }
	#contenu div.navigation a.suivant { float:right; background-image:url(../images/background/sprites01.gif); background-position:right -939px; padding-right:1.8em; }
	#contenu div.navigation ol { overflow:visible; padding:0; margin:0; }
	#contenu div.navigation li { display:inline; background:none; padding:0; margin:0 .5em; }
	#contenu div.navigation li a:hover, #contenu div.navigation li a:focus, #contenu div.navigation li a:active {text-decoration:overline;}
/* ---------------------------------------------------------------------- Plan du site */
	#contenu #plan_site li { font-size:1.3em; background-image:url(../images/background/puce01.png); background-position:left .4em; padding-left:20px; margin-bottom:.7em; }
	#plan_site a { color:#505050; text-decoration:none; }
	#plan_site a:hover, #plan_site a:focus, #plan_site a:active { color:#00b4eb; text-decoration:underline; }
	#contenu #plan_site ul { padding-left:2em; margin-top:.4em; }
	#contenu #plan_site ul li { font-size:.8em; background-image:url(../images/background/puce02.png); background-position:left .6em; padding-left:17px; margin-bottom:.2em; }
	#contenu #plan_site ul ul {margin-top:.3em;}
	#contenu #plan_site ul ul li { font-size:.9em; background-image:url(../images/background/puce03.png); background-position:left .7em; padding-left:14px; margin-bottom:.1em; }

/* ---------------------------------------------------------------------- Outils */
	.outils-block {margin-top: 20px;}
	 .outils { clear:both; padding:0; margin:15px 0; }
	 .outils li { display:inline-block; min-width:150px; background:none; padding:0; margin:0; }
	 .outils a { color:#505050; background-image:url(../images/background/outils.gif); background-repeat:no-repeat; margin:0 3.9em 0 0; padding:0 0 0 22px; text-decoration:none; }
	.outils a.generer_pdf {background-position:left 2px;}
	.outils a.suggerer {background-position:left -48px;}
	.outils a.imprimer {background-position:left -98px;}
	 .outils a.haut_page { background-position:left -148px; margin-right:0; }
	 .outils a:hover, .outils a:focus, .outils a:active { color:#00b4eb; text-decoration:underline; }
	.outils abbr {border:0;}
/************************************************************************
*	F O R M U L A I R E
*************************************************************************/
	.text-placeholder {color:#505050;}
/* ---------------------------------------------------------------------- Autocomplétion */
	.yui-ac-content { overflow:auto; overflow-y:hidden; position:absolute; width:100%; border:.1em solid #ccc; background:#fff; z-index:9050; }
	.yui-ac-shadow { position:absolute; width:100%; background:#000; -moz-opacity:.10; opacity:.10; filter:alpha(opacity=10); margin:.3em; z-index:9049; }
	.yui-ac-content ul, #contenu .yui-ac-content ul { padding:0; margin:0; }
	.yui-ac-content li, #contenu .yui-ac-content li { background:none; padding:.2em .5em; cursor:pointer; }
	.yui-ac-content li.yui-ac-prehighlight, #contenu .yui-ac-content li.yui-ac-prehighlight {background:#bababa;}
	.yui-ac-content li.yui-ac-highlight, #contenu .yui-ac-content li.yui-ac-highlight {background:#eaeaea;}
/* ---------------------------------------------------------------------- Étapes */
	#contenu #etapes { border-top:1px dashed #ccc; border-bottom:1px dashed #ccc; background:#f0f0f0; padding:0 0 0 2em; margin:0 0 1.7em 0; overflow:hidden; }
	#contenu #etapes li { float:left; display:inline; background:url(../images/background/puce04.png) no-repeat right center; padding:1em 50px 1em 0; margin:0 1.5em 0 0; }
	#contenu #etapes li.dernier { background:none; padding-right:0; }
/* ------------------------------------------------------------ Étapes courante et désactivée */
	#contenu #etapes li strong, #contenu #etapes li span { display:block; color:#505050; border:1px solid; background:#fff; padding:.25em .8em; }
	#contenu #etapes li span { color:#fff; border-color:#d5d4d4; background:#d5d4d4; }
/* ---------------------------------------------------------------------- Messages d'erreur */
	.warning {color:#d90000;}
	#messages_erreur { overflow:hidden; border:.1em dashed #d90000; background:#fff9f9; padding:1.5em 1.5em 0 1.5em; margin:0 0 1.7em 0; }
/* ---------------------------------------------------------------------- Accessiform */
	.accessiform {overflow:hidden}
	.accessiform.espacement {margin-bottom:3em;}
	.accessiform p { float:left; margin:.5em 1em 1.5em 1em; }
	.accessiform p.accessiform {float:none}
/* ------------------------------------------------------------ Label */
	p.accessiform label { display:block; float:left; width:45%; text-align:right; padding:.15em .7em 0 0; }
	#annuaire-form p.accessiform label { float:none; text-align:left; }
/* -------------------------------------------------- Gestion des erreurs */
	.accessiform label img {vertical-align:middle;}
/* -------------------------------------------------- Aide à la saisie */
	.accessiform span.infos { display:block; font-size:.9em; color:#777; }
/* ------------------------------------------------------------ Champs */
	.accessiform input, .accessiform textarea, .accessiform select { float:left; font-size:1em; border:.1em solid #bbb; background:#f7f7f7; padding:.35em 0 .4em .4em;  transition:all 0.2s ease-in-out; }
	.accessiform input:hover, .accessiform textarea:hover, .accessiform select:hover {background:#fcfcfc;}
	.accessiform input:focus, .accessiform textarea:focus, .accessiform select:focus { background:#fff; outline:none; -webkit-box-shadow:inset 0 0 0 #e9e9e9; -moz-box-shadow:inset 0 0 0 #e9e9e9; box-shadow:inset 0 0 0 #e9e9e9; }
/* -------------------------------------------------- Texte */
	input.taille_1 {width:4em;}
	input.taille_2 {width:8em;}
	input.taille_3 {width:11em;}
	input.taille_4 {width:16em;}
	input.taille_5 {width:20em;}
	div.accessiform input, div.accessiform select { float:none; margin:0 .5em; }
/* -------------------------------------------------- Select */
	.accessiform select { padding:0; margin:.3em 0 0 0; }
	.accessiform select optgroup, .accessiform select option {padding:0 .4em;}
/* -------------------------------------------------- Textarea */
	.accessiform textarea { width:20em; height:11em; }
	.accessiform input.checkbox { border:none; margin:.6em 0 0 0; }
/* -------------------------------------------------- Champs "Parcourir" */
	.accessiform input.champ_upload { width:20em; -webkit-box-shadow:inset 0 0 0 #fff; -moz-box-shadow:inset 0 0 0 #fff; box-shadow:inset 0 0 0 #fff; }
/* -------------------------------------------------- Inactif */
	p.accessiform input.inactif, p.accessiform textarea.inactif {background:none;}
/* -------------------------------------------------- Gestion des erreurs */
	p.erreur input, p.erreur textarea, p.erreur select, fieldset.accessiform.erreur {border-color:#d90000;}
/* ------------------------------------------------------------ Fieldset */
	/*fieldset.accessiform { overflow:hidden; border:1px dashed #ccc; padding:0; margin:0 0 1.7em 0; }*/
	.accessiform legend { background:#fff; padding:0 .5em; white-space:normal; }
	.accessiform legend span.legend { display:block; font-weight:bold; padding:0 0 1.5em 0; }
/* -------------------------------------------------- Boutons radio et checkbox */
	#contenu .accessiform ul { line-height:normal; padding:0; margin:0 0 1em 0; overflow:hidden; }
	#contenu .accessiform li { float:left; background:none; list-style:none;}
	#contenu .accessiform .vertical li {clear:both; list-style:none;}
	.accessiform li label { float:left; margin:0 2.3em .7em .5em; }
	.accessiform li input { border:0; padding:0; }
/* ---------------------------------------- Préciser */
	#contenu p.preciser { clear:both; float:none; margin:0; }
	fieldset.accessiform li p.preciser label { line-height:2em; margin:0 .7em 0 0; }
	p.preciser input { border:.1em solid #bbb; padding:.35em 0 .4em .4em; }
/* ------------------------------------------------------------ Liens */
	p.accessiform a.lien { display:inline-block; font-size:.9em; padding:.3em 0 0 1em; margin:0 0 0 45%; }
	.accessiform p.accessiform { float:none; }
/* ---------------------------------------------------------------------- Ancien Datepicker ??
	p.accessiform img.ui-datepicker-trigger {margin:.3em 0 0 .7em;}
	div.dp-popup { position:relative; background:#eee; padding:1em; border-radius:4px; -webkit-box-shadow:1px 1px 1px 1px rgba(153, 153, 153, 0.7); -moz-box-shadow:1px 1px 1px 1px rgba(153, 153, 153, 0.7); box-shadow:1px 1px 1px 1px rgba(153, 153, 153, 0.7); }
	div#dp-popup { position:absolute; z-index:1; }
	div.dp-popup h2 { text-align:center; font-size:1.3em; margin:0 0 .5em 0; }
	a#dp-close { display:block; text-align:center; padding:.3em 0; }
	a#dp-close:hover {text-decoration:underline;}
	div.dp-popup a {padding:.3em 0;}
	div.dp-popup div.dp-nav-prev, div.dp-popup div.dp-nav-next { position:absolute; top:4px; width:100px; }
	div.dp-popup div.dp-nav-prev {left:10px;}
	div.dp-popup div.dp-nav-next {right:10px;}
	div.dp-popup div.dp-nav-prev a {float:left;}
	div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {cursor:pointer;}
	div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {cursor:default;}
	div.dp-popup div.dp-nav-next a {float:right;}
	div.dp-popup a.disabled { color:#aaa; cursor:default; }
	div.dp-popup td {cursor:pointer;}
	div.dp-popup td.disabled {cursor:default;}
/* ------------------------------------------------------------ Calendrier */
	table.jCalendar {background:#bbb;}
	table.jCalendar th { text-transform:uppercase; text-align:center; font-weight:bold; color:#fff; background:#333; padding:.1em; }
	table.jCalendar td { text-align:center; background:#ccc; padding:.1em .5em; }
	table.jCalendar td.other-month { color:#aaa; background:#ddd; }
	table.jCalendar td.today { color:#fff; background:#666; }
	table.jCalendar td.selected { color:#000; background:#fff; }
	table.jCalendar td.selected:hover { color:#fff; background:#000; }
	table.jCalendar td:hover, table.jCalendar td.dp-hover { color:#000; background:#fff; }
	table.jCalendar td.disabled, table.jCalendar td.disabled:hover { color:#888; background:#bbb; }
/* ---------------------------------------------------------------------- Prévisualisation */
	#previsualisation { border-top:.1em dashed #ccc; margin:0 0 1.7em 0; }
	div.previsualisation { border-bottom:.1em dashed #ccc; background:#f0f0f0; padding:1.3em 2em; }
	div.previsualisation.alterne {background:none;}
/* ---------------------------------------------------------------------- Boutons */
	input.bouton { font-size:1em; color:#fff; border:0; background:#00b4eb; padding:.25em .8em; cursor:pointer; transition:background 0.2s ease-in-out; }
	input.bouton.secondaire {background:#777;}
	input.bouton:hover, input.bouton:focus, input.bouton:active, input.bouton.secondaire:hover, input.bouton.secondaire:focus, input.bouton.secondaire:active {background:#1fc6f8;}
	div.boutons { overflow:hidden; padding:0 0 1.7em 45%; margin:0 0 0 .7em; }
	#contenu input.bouton {margin:0 .4em 0 0;}
	#contenu input.dernier {margin-right:0;}
/************************************************************************
*	F O N C T I O N N A L I T É S
*************************************************************************/
/* ---------------------------------------------------------------------- Notation */
	#contenu ul.star-rating, #contenu ul.star-rating li a:hover, #contenu ul.star-rating li a:focus, #contenu ul.star-rating li a:active, #contenu ul.star-rating li.current-rating {background:url(../images/background/stars24.png) left -1000px repeat-x;}
	#contenu ul.star-rating { overflow:hidden; position:relative; width:120px; height:24px; line-height:normal; background-position:left top; padding:0; margin:.5em 0 1.7em 0; }
	#contenu ul.star-rating li { display:inline; background:none; padding:0; margin:0; }
	#contenu ul.star-rating li a, #contenu ul.star-rating li.current-rating { overflow:hidden; position:absolute; top:0; left:0; text-indent:-1000em; height:24px; line-height:24px; border:none; outline:none; transition:none; }
	#contenu ul.star-rating li a:hover, #contenu ul.star-rating li a:focus, #contenu ul.star-rating li a:active, #contenu ul.star-rating li a.focus {background-position:left center;}
	#contenu ul.star-rating li.current-rating { background-position:left bottom; z-index:1; }
	.inline-rating { display:inline-block; vertical-align:middle; }
	#contenu ul.notation {padding:0;}
	#contenu ul.notation li { display:inline; background:none; padding:0; margin:0 .6em 0 0; }
	#contenu ul.notation a { display:inline-block; background:#00b4eb; color:#fff; padding:.1em .7em; text-decoration:none; }
	#contenu ul.notation a:hover, #contenu ul.notation a:focus, #contenu ul.notation a:active {text-decoration:overline;}
/* ---------------------------------------------------------------------- Recherche */
	#recherche_aide { float:right; width:43%; border:.1em dashed #ccc; padding:1em 1.5em; margin:.8em 0 0 1.7em; }
	#recherche_aide ul { padding:0; margin:0; }
	#facettes { overflow:hidden; background:#f0f0f0; padding:1em; }
	#facettes span.ui-icon { display:none !important; }
	#facettes h4 a { background:url(../images/background/sprites01.gif) no-repeat left -740px; padding:0 0 0 18px; text-decoration:none; }
	#facettes h4 a:hover, #facettes h4 a:focus, #facettes h4 a:active {text-decoration:underline;}
	#facettes h4.ui-state-active a { color:#505050; background-position:left -689px; cursor:text; }
	#facettes h4.ui-state-active a:hover, #facettes h4.ui-state-active a:focus, #facettes h4.ui-state-active a:active {text-decoration:none}
	#facettes ul {margin:0 0 .5em 0;}
/* ---------------------------------------------------------------------- Galerie Simple */
	.jcarousel-container { width: 100% !important; margin: 0 !important; padding: 0 !important; }
	.jcarousel-prev, .jcarousel-next { display: none; }
	#contenu ul#gallery { clear:both; padding:1em 0 0 0; margin:0; }
	#contenu ul#gallery li { display:inline; background:none; padding:0; margin:0; }
	ul#gallery li a {text-decoration:none}
	ul#gallery li img { vertical-align:bottom; border:.1em solid #e9e9e9; padding:.8em; margin:0 1.5em 1.5em 0; border-radius:3px; transition:background-color 0.2s ease-in-out; }
	ul#gallery li a:hover img, ul#gallery li a:focus img, ul#gallery li a:active img {background:#f0f0f0;}
/* ------------------------------------------------------------ Galerie Carrousel */
	#diaporama_nav .jcarousel-container { width:100%; padding: 0; margin: 0; }
	#diaporama_nav .jcarousel-prev, #diaporama_nav .jcarousel-next { position:absolute; top:35px; cursor:pointer; display: none; }
	#diaporama_nav .jcarousel-prev {left:0;}
	#diaporama_nav .jcarousel-next {right:0;}
	#diaporama_nav .jcarousel-prev-disabled img, #diaporama_nav .jcarousel-next-disabled img {display:none;}
	#diaporama_nav { overflow:hidden; clear:both; margin:2.5em 0 1em 0; }
	#contenu #diaporama_nav ul { height:120px; padding:0; margin:0; }
	#contenu #diaporama_nav li { background:none; padding:0; margin:0; }
	#diaporama_nav li a img { display:block; border:.1em solid #fff; padding:8px; margin:0 23px; border-radius:3px; transition:all 0.2s ease-in-out; }
	#diaporama_nav li a:hover img, #diaporama_nav li a:focus img, #diaporama_nav li a:active img, #diaporama_nav li.ui-tabs-selected img { border-color:#e9e9e9; background:#f0f0f0; }
	#diaporama_nav li.ui-tabs-selected a {cursor:default;}
/* -------------------------------------------------- Zoom */
	div#gallery { overflow:hidden; clear:both; border:1px solid #e9e9e9; background:#f0f0f0; padding:2.3em 0 0 0; margin:0 0 1em 0; border-radius:3px; }
	div#gallery p { padding:0 30px; margin-left:auto; margin-right:auto; }
	div#gallery p img {margin:0 0 .5em 0;}
/* ---------------------------------------------------------------------- Agenda */
/* ------------------------------------------------------------ Filtres */
	#filtre_agenda-showhide { clear:both; text-align:right; margin:0; }
	#filtre_agenda-showhide a.lien_continuation { color:#555; background:#f7f7f7; }
	#filtre_agenda-showhide img {margin:0 .2em;}
	#filtre_agenda { overflow:hidden; clear:both; float:right; background:#f7f7f7; padding:10px; margin:0 0 1.7em 0; }
/* -------------------------------------------------- Par date */
	p.nav_mois { overflow:hidden; text-align:center; border:.1em solid #ccc; border-bottom:0; background:#fff; padding:.4em 0 .4em 8px; margin:0 1px 0 0; }
	p.nav_mois a {background-repeat:no-repeat;}
	#contenu p.nav_mois a {text-decoration:none;}
	#contenu p.nav_mois a:hover, #contenu p.nav_mois a:focus, #contenu p.nav_mois a:active {text-decoration:underline;}
	p.nav_mois a.precedent { float:left; background-image:url(../images/background/sprites01.gif); background-position:left -791px; padding:0 0 0 11px; }
	p.nav_mois abbr {border:0;}
	p.nav_mois a.suivant { float:right; background-image:url(../images/background/sprites01.gif); background-position:right -891px; padding:0 20px 0 0; }
/* ---------------------------------------- Calendrier */
	table.calendrier { table-layout:fixed; text-align:center; font-size:.9em; }
/* ------------------------------ Entêtes */
	#contenu table.calendrier th { text-align:center; background:#f2f2f2; border:.1em solid #ccc; padding:.2em 0; }
	table.calendrier th abbr {border:0;}
/* ------------------------------ Cellules */
	#contenu table.calendrier td { border:.1em solid #ccc; background:#fff; padding:0; }
	table.calendrier a, table.calendrier strong, table.calendrier span { display:block; padding:.2em .3em; }
/* -------------------- Jour J */
	table.calendrier td.jour_j span, table.calendrier td.jour_j a {background:url(../images/background/motif01.gif);}
/* -------------------- Jours avec événement */
	#contenu table.calendrier td a { font-weight:bold; transition:all 0.2s ease-in-out; }
	table.calendrier td a:hover, table.calendrier td a:focus, table.calendrier td a:active, table.calendrier td strong, table.calendrier td.jour_j a:hover, table.calendrier td.jour_j a:focus, table.calendrier td.jour_j a:active { color:#fff; background:#00b4eb; }
	table.calendrier td strong {font-style:italic;}
/* -------------------------------------------------- Par critères de recherche */
	#filtre_agenda label { display:block; float:none; width:auto; text-align:left; }
	#filtre_agenda span.infos {display:inline;}
	#filtre_agenda p.accessiform input { float:left; margin:.4em 0 0 0; }
	#filtre_agenda img.ui-datepicker-trigger { float:left; margin-top:.9em; }
/* ------------------------------------------------------------ Événements */
	#evenements { }
	#evenements.sans_filtre { width:100%; padding-right:0; }
	#evenements .extraits {margin-top:0;}
/* ---------------------------------------------------------------------- Fiches */
	/* ---------------------------------------------------------------------- Rubrique Fiches */
	#rubrique_fiches { clear:both; overflow:hidden; }
	#rubrique_fiches h2 { background:#00b4eb; padding:10px; color:#fff; }
/* ---------------------------------------------------------------------- Fiches */
	div.fiche { overflow:hidden; clear:both; background:#f4f4f4; padding:1.5em 1.5em 1em 1.5em; margin:0 0 1.7em 0; border:1px solid #e3e3e3; }
	#contenu ul.fiches_navigation { padding:0; margin:0 0 .7em 0; }
	#contenu ul.fiches_navigation li { background:none; padding:0; margin:0; list-style: none;  }
	ul.fiches_navigation img { float:left; margin:0; opacity:0.7;}
	#contenu ul.fiches_navigation .fiche-thumbnail a { float:left; width:180px; overflow:hidden; padding:0; margin:0 3px 0 4px; text-decoration:none; }
	#contenu ul.fiches_navigation li.ui-tabs-selected .fiche-thumbnail a { background:none; color:#000; text-decoration:none; cursor:text; }
	#contenu ul.fiches_navigation li.ui-tabs-selected .fiche-thumbnail img, #contenu ul.fiches_navigation li a:hover img { opacity:1; }
	ul.fiches_navigation a:hover, ul.fiches_navigation .fiche-thumbnail a:focus, ul.fiches_navigation .fiche-thumbnail a:active {  }
	#contenu ul.fiches_navigation li div.intro {clear:both; background:#00b4eb url(../images/background/rond_vert01.png) no-repeat 94% center; padding:.2em 35px .2em 10px; color:#fff; min-height:33px; margin-bottom:10px; }
	#contenu ul.fiches_navigation li div.intro p { margin:0; }
	.object-right-fiche { background:#ffffff; padding:15px; float:right; width:33%; }
/* ---------------------------------------------------------------------- Géolocalisation */
	div.carte_google { width:98%; height:25em; border:.1em solid #999; margin:0 0 1em 0; }
/* ---------------------------------------------------------------------- FAQ ET/OU DELIBERATIONS */
	#faq { clear:both; border-bottom:1px dashed #ccc; }
	#faq h2 { border-top:1px dashed #ccc; padding-top:.3em; clear:both; }
	#faq span.ui-icon { display:none !important; }
	#faq h2 a { background:url(../images/background/sprites01.gif) no-repeat left -740px; padding:0 0 0 14px; text-decoration:none; }
	#faq h2 a:hover, #faq h2 a:focus, #faq h2 a:active {text-decoration:underline;}
	#faq h2.ui-state-active a { color:#555; background-position:left -689px; cursor:text; }
	#faq h2.ui-state-active a:hover, #faq h2.ui-state-active a:focus, #faq h2.ui-state-active a:active {text-decoration:none;}
/* ---------------------------------------------------------------------- Sondage */
	#contenu fieldset.sondage {clear:both;}
	#contenu fieldset.sondage legend { white-space:normal; font-size:1.1em; font-weight:bold; color:#505050; }
	#contenu fieldset.sondage legend span { display:block; width:583px; padding:0 0 .8em 0; }
	#contenu fieldset.sondage li {clear:both}
	#contenu fieldset.sondage ul { border-bottom:.1em dashed #ccc; padding:0 0 1.3em 0; margin:0 0 1.7em 0; }
	#contenu fieldset.sondage ul li { line-height:1.3em; background:none; padding:0; margin:0 0 1em 0; list-style:none; }
	#contenu fieldset.sondage input { float:left; margin-right:.6em; }
/* ------------------------------------------------------------ Résultats */
	#resultats_sondage {margin:0 0 3em 0;}
	#resultats_sondage dt { font-size:1.1em; font-weight:bold; margin:2em 0 1em 0; }
	#resultats_sondage dd {margin:0 0 .7em 2em;}
	#contenu #resultats_sondage table { width:auto; margin:.3em 0 0 0; }
	#contenu #resultats_sondage td { border:1px solid #ccc; border-left:0; background:#ccc; padding:.5em 0; }
	#contenu #resultats_sondage td.complement {background:#fff}
/* ---------------------------------------------------------------------- Glossaire */
	#glossaire { border-top:.1em dashed #ccc; margin:0 0 1.7em 0; }
	#contenu div.glossaire li { margin-left:.2em; margin-right:0; }
	div.glossaire span { color:#777; background:#fff; border:.1em solid #ccc }
	#glossaire dt { font-size:1.2em; font-weight:bold; background:#f9f9f9; margin:0; padding:.8em 1.4em; }
	#glossaire dd { border-bottom:.1em dashed #ccc; background:#f9f9f9; padding:0 1.4em; margin:0; }
	#glossaire dd p {margin-bottom:1em;}
	#glossaire dt.alterne, #glossaire dd.alterne {background:none;}
/* ---------------------------------------------------------------------- Délibérations */
	/*#contenu ul.deliberations { min-height:110px; background:url(../images/background/deliberations.png) no-repeat 10px 10px; padding:1em 0 0 140px; }
	#contenu ul.deliberations li { float:left; width:30%; background:none; padding:0; margin:0 3% 1em 0; }
	#contenu ul.deliberations span.metas {display:block}*/
	#contenu ul.deliberations { min-height:110px; padding:1em 0 0 20px; float:left; width:560px; }
	#contenu ul.deliberations li { background: none repeat scroll 0 0 transparent; float: left; margin: 0 3% 1em 0; padding: 0; width: 30%; }
	#contenu .accordeon img.image_rub { float:left; margin:1em 0 0 0; }
/* ---------------------------------------------------------------------- Compte citoyen */
	.column { float:left; padding-bottom:100px; margin-top:10px; }
	.portlet {margin:0 1em 1em 0;}
	.portlet-header {padding:0.4em;}
	.portlet-header .ui-icon {float:right}
	.portlet-content { font-size:.9em; padding:0.4em 0.4em 1em 0.4em; }
	.portlet-config { overflow:hidden; padding:0.4em; margin:5px 0; }
	.portlet-config span { display:block; float:left; margin:0 5px 0px 0; }
	.ui-sortable-placeholder { visibility:visible !important; height:50px !important; border:1px dashed #ccc; }
	.ui-sortable-placeholder * {visibility:hidden;}
	#widgetAdd {float:left;}
	#addwidget {float:left;}
	#switcher {float:right;}
	a.ui-icon.ui-icon-trash {float:right;}
	.portlet-content textarea {width:85%;}
	.contenu .portlet-content ul {padding-left:10px;}
	.portlet-content { overflow:hidden; }
	.portlet-content span.date_publication {display:none;}
/* ---------------------------------------------------------------------- Téléprocédures */
/* ------------------------------------------------------------ Onglets */
	#contenu #tp_onglets { padding:0; margin:1em 0 0 0; }
	#contenu #tp_onglets li { background:none; padding:0; margin:0; }
	#contenu #tp_onglets a, #contenu #tp_onglets li.ui-tabs-selected a { float:left; font-size:1.15em; font-weight:bold; background:#f0f0f0; padding:.5em 1em; margin:0 5px 0 0; border-bottom:2px solid #fff; text-decoration:none; transition:all 0.2s ease-in-out; }
	#contenu #tp_onglets a:hover, #contenu #tp_onglets a:focus, #contenu #tp_onglets a:active {background:#e5e5e5}
	#contenu #tp_onglets li.ui-tabs-selected a { color:#000; border-color:#e5e5e5; background:#e5e5e5; cursor:text; }
/* ------------------------------------------------------------ Contenu des onglets */
	.tp_contenu-onglet { overflow:hidden; background:#f9f9f9; border:2px solid #e5e5e5; padding:1.5em 1.5em 0 1.5em; margin:0 0 1.7em 0; }
/* -------------------------------------------------- Actions */
	.tp_actions { text-align:center; background:#fff; padding:.5em; margin:0 0 3em 0; }
	.tp_actions a { background-repeat:no-repeat; background-position:left 1px; padding:0 0 0 24px; margin:0 2em 0 0; }
	a.modif-infos {background-image:url(../images/background/picto05.png);}
	a.supprimer-compte {background-image:url(../images/background/picto04.png);}
/* -------------------------------------------------- Listes */
/* ---------------------------------------- 01 et 03 */
	#contenu ul.tp_liste01 { overflow:hidden; padding:0; margin-top:1em; }
	#contenu ul.tp_liste01 li {margin-bottom:1.2em;}
	ul.tp_liste01 span.emphase01 {font-size:.9em;}
	ul.tp_liste01 form.type-ligne {display:inline;}
	ul.tp_liste01 img, ul.tp_liste01 .type-ligne input, ul.tp_liste03 img, ul.tp_liste03 .type-ligne input {margin:0 0 0 .7em;}
/* ---------------------------------------- 02 */
	#contenu ul.tp_liste02 {padding-top:.3em;}
	#contenu ul.tp_liste02 li {background-position:left .7em;}
	#contenu ul.tp_liste02 input.aspect_lien { border-color:#f9f9f9; transition:border-color 0.2s ease-in-out; }
	#contenu ul.tp_liste02 input.aspect_lien:hover, #contenu ul.tp_liste02 input.aspect_lien:focus, #contenu ul.tp_liste02 input.aspect_lien:active {border-color:#000;}
/* -------------------------------------------------- Extrait */
	div.extrait form.alignement02 { position:relative; margin-top:-2.7em; }
/* ------------------------------------------------------------ Accordéons */
	div.accordeon_teleprocedures {padding:0 0 2em 0;}
	#contenu div.accordeon_teleprocedures h3 {margin-top:1em;}
	div.accordeon_teleprocedures a.ferme { background:url(../images/background/puce01.png) no-repeat left .5em; padding:0 0 0 23px; }
	div.accordeon_teleprocedures a.ouvert { background:url(../images/background/puce05.png) no-repeat left .55em; padding:0 0 0 23px; }
/* ---------------------------------------------------------------------- Réservation de ressources
	#contenu ul.legende {padding:0;}
	#contenu ul.legende li { display:inline; background:none; padding:0; margin:0 5em 0 0; }
	#contenu ul.legende img {margin:0 .5em 0 0;}
	#disponibilites { table-layout:fixed; text-align:center; }
	#disponibilites th {text-align:center}
	#contenu ul.heures { padding:0; margin:0 0 0 120px; }
	#contenu ul.heures li { float:left; width:23px; background:none; padding:0; }
	.ressource { float:left; width:120px; }
	input.case { width:20px; height:20px; }
	.legende img {margin:0 .5em 0 3em;}
	#calendrier_resa {clear:both;}
	#emploi-temps td { border:.1em solid #777; background:#dbdbdb; }
	#emploi-temps td .dayofmonth { width:65px; min-height:71px; background:#fff; padding:.3em .5em; }
	div.day { text-align:center; margin:0 0 .4em 0; }
	div.day a, div.day span { color:#fff; background:#777; padding:.1em .3em; text-decoration:none; }
	#contenu div.day a:hover, #contenu div.day a:focus, #contenu div.day a:active {text-decoration:overline}
	#contenu .dayofmonth ul { clear:both; line-height:1.4em; font-size:.9em; padding:0; margin:0; }
	#contenu .dayofmonth ul li { border-bottom:1px dashed #ccc; background:none; padding:0 0 .4em 0; margin:0 0 .4em 0; }
	#contenu .dayofmonth a {text-decoration:none;}
	#contenu .dayofmonth a:hover, #contenu .dayofmonth a:focus, #contenu .dayofmonth a:active {text-decoration:underline;}
	#emploi-temps div.timetable { position:absolute; left:0px; top:0px; width:100%; height:100%; z-index:0; }
	#emploi-temps .timetable .bglight { color:#555; background:#f9f9f9; }
	#emploi-temps .timetabe .bgdark { color:#000; background:#dbdbdb; }
	div.allday {position:relative}
	div.alldayevent {position:relative}
	div.timetable_event { position:absolute; color:#fff; background:#36415d; }
	div.timetable_event a {color:#fff}
/* ---------------------------------------------------------------------- Service public
	#servicepublicv2 { overflow:hidden; width:100%; }
	#servicepublicv2 h1 {overflow:hidden}
	#servicepublicv2 h1 img {vertical-align:middle}
	#servicepublicv2 ul#accueilspv2 { list-style:none; margin:0; padding:0; }
	#servicepublicv2 ul#accueilspv2 li { float:left; width:50%; background:none; padding:0; margin:0; }
	#servicepublicv2 ul#accueilspv2 li img {vertical-align:middle;}
	#servicepublicv2 ul {overflow:visible;}
	.cadre { overflow:hidden; border:1px solid #ccc; border-radius:10px; padding:2%; margin:0 0 10px 0; }
	#colg { float:left; width:66%; }
	#cold { overflow:hidden; float:right; width:24%; }
	a.voirtout {font-weight:bold}
	.definition { color:#f00; border-bottom:1px dotted #f00; }
	.definition em {display:none}
	.definition:hover {position:relative}
	.definition:hover em { position:absolute; z-index:1000; left:0; top:1.4em; overflow:hidden; display:block; width:200px; height:auto; font-style:normal; color:#000; background:#ececec; border:2px solid #999; padding:5px; }
	.note, .attention, .info, .savoir { padding:5px 5px 5px 30px; margin:0 0 15px; }
	.attention { background:url(/extension/servicepublicv2.fr/design/standard/images/picto_ATTENTION.png) no-repeat 5px 5px;}
	.info { background:url(/extension/servicepublicv2.fr/design/standard/images/picto_INFO.png) no-repeat 5px 5px;}
	.savoir { background:url(/extension/servicepublicv2.fr/design/standard/images/picto_SAVOIR.png) no-repeat 5px 5px;}
/* ---------------------------------------------------------------------- Édition en Front
	#contenu div.oe-window table {margin-bottom:.5em;}
	#contenu div.oe-window table td {padding:0;}
	/* ------------------------------------------------------------ Modifications évoluées des images uploadés
	#ezieMainContainer {display:none}
	/* Component containers ---------------------------------- Nouveau datepicker, utile pour les formulaires */
	#ui-datepicker-div.ui-widget { font-family:Verdana,Arial,sans-serif; font-size:1.1em; }
	#ui-datepicker-div.ui-widget .ui-widget { font-size:1em; }
	#ui-datepicker-div.ui-widget input, #ui-datepicker-div.ui-widget select, #ui-datepicker-div.ui-widget textarea, #ui-datepicker-div.ui-widget button { font-family:Verdana,Arial,sans-serif; font-size:1em; }
	#ui-datepicker-div.ui-widget-content { border:1px solid #aaaaaa; background:#ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x; color:#222222; }
	#ui-datepicker-div.ui-widget-content a { color:#222222; }
	#ui-datepicker-div.ui-widget-header { border:1px solid #aaaaaa; background:#cccccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x; color:#222222; font-weight:bold; }
	#ui-datepicker-div.ui-widget-header a { color:#222222; }
	#ui-datepicker-div.ui-widget .ui-state-default, #ui-datepicker-div.ui-widget .ui-widget-content #ui-datepicker-div.ui-widget .ui-state-default, #ui-datepicker-div.ui-widget .ui-widget-header #ui-datepicker-div.ui-widget .ui-state-default { border:1px solid #d3d3d3; background:#e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x; font-weight:normal; color:#555555; }
	#ui-datepicker-div.ui-widget .ui-state-default a, #ui-datepicker-div.ui-widget .ui-state-default a:link, #ui-datepicker-div.ui-widget .ui-state-default a:visited { color:#555555; text-decoration:none; }
	#ui-datepicker-div.ui-widget .ui-state-hover, #ui-datepicker-div.ui-widget .ui-widget-content .ui-state-hover, #ui-datepicker-div.ui-widget .ui-widget-header .ui-state-hover, #ui-datepicker-div.ui-widget .ui-state-focus, #ui-datepicker-div.ui-widget .ui-widget-content .ui-state-focus, #ui-datepicker-div.ui-widget .ui-widget-header .ui-state-focus { border:1px solid #999999; background:#dadada url(images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x; font-weight:normal; color:#212121; }
	#ui-datepicker-div.ui-widget .ui-state-hover a, #ui-datepicker-div.ui-widget .ui-state-hover a:hover { color:#212121; text-decoration:none; }
	#ui-datepicker-div.ui-widget .ui-state-active, #ui-datepicker-div.ui-widget .ui-widget-content .ui-state-active, #ui-datepicker-div.ui-widget .ui-widget-header .ui-state-active { border:1px solid #aaaaaa; background:#ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight:normal; color:#212121; }
	#ui-datepicker-div.ui-widget .ui-state-active a, #ui-datepicker-div.ui-widget .ui-state-active a:link, #ui-datepicker-div.ui-widget .ui-state-active a:visited { color:#212121; text-decoration:none; }
	#ui-datepicker-div.ui-widget .ui-widget :active { outline:none; }
/* ----------------------------------------------------------------------------------- tooltip hints */
	.hint { position:relative; display:inline-block;}
	.hint:before, .hint:after { position:absolute;opacity:0;z-index:1000000;pointer-events:none;transition:0.3s ease;}
	.hint:hover:before, .hint:hover:after , .hint:focus:before, .hint:focus:after {opacity:1;}
	.hint:before {content:'';position:absolute;background:transparent;border:6px solid transparent;z-index:1000001; }
	.hint:after {content:attr(data-hint);background:#333;color:white;text-shadow:0 1px 0px black;padding:8px 10px;font-size:12px;line-height:12px;white-space:nowrap;box-shadow:4px 4px 8px rgba(0, 0, 0, 0.3); }
	.hint--top:before {border-top-color:#333;}
	.hint--bottom:before {border-bottom-color:#333;}
	.hint--left:before {border-left-color:#333;}
	.hint--right:before {border-right-color:#333;}
	.hint--top:before {margin-bottom:-12px;}
	.hint--top:after {margin-left:-18px;}
	.hint--top:before, .hint--top:after {bottom:100%;left:50%;}
	.hint--top:hover:before, .hint--top:hover:after {transform:translateY(-8px);}
	.hint--bottom:before {margin-top:-12px; }
	.hint--bottom:after {margin-left:-18px; }
	.hint--bottom:before, .hint--bottom:after {top:100%;left:50%; }
	.hint--bottom:hover:before, .hint--bottom:hover:after {transform:translateY(8px); }
	.hint--right:before {margin-left:-12px;margin-bottom:-6px; }
	.hint--right:after {margin-bottom:-14px; }
	.hint--right:before, .hint--right:after {left:100%;bottom:50%; }
	.hint--right:hover:before, .hint--right:hover:after {transform:translateX(8px); }
	.hint--left:before {margin-right:-12px;margin-bottom:-6px; }
	.hint--left:after {margin-bottom:-14px; }
	.hint--left:before, .hint--left:after {right:100%;bottom:50%; }
	.hint--left:hover:before, .hint--left:hover:after {transform:translateX(-8px); }
/* -- ExtendAnchor : */
	.hover { cursor:pointer; }
	.hover a { text-decoration:underline !important; }
/* vidéos externe, pour responsive : */
.container-video { width:100%; height:0; padding-bottom: 56.25%; overflow:hidden; position:relative; }
	.container-video iframe { width:100%; height:100%; position:absolute; top:0; left:0; }





	.section-header:before,
	.section-header:after {
		content: " ";
		display: table;
	}
	.section-header:after {
		clear: both;
	}
	.section-header .section-title {
		float: left;
	}
	.section-header .section-more {
		float: right;
		margin-top: -1px;
	}

	.infowindow {
		background: #fff;
		color: #000;
		font-size: 15px;
		display: block;
		width: 250px;
	}


	.article .tab-pane {
		padding: 0;
		border: none;
	}